uuid: 6f96724b-a30e-4aeb-95de-1a330e4b68b9
langcode: fr
status: true
dependencies:
  module:
    - node
    - video_embed_field
id: node.field_video
field_name: field_video
entity_type: node
type: video_embed_field
settings: {  }
module: video_embed_field
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
